Subject: Re: LP posters?
From: "Mike" <[email-masked]>
To: "ae" <[email-masked]>
Date: Wed, 3 Oct 2007 14:21:39 -0400

Run them like they are for now.  We can change them to 2008 later.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: ae 
  To: Mike 
  Sent: Wednesday, October 03, 2007 2:15 PM
  Subject: Re: LP posters?

  would these be a re-order of the 2007?

  Mike wrote: 
    Hey did I order the Lawsuit Prevention posters?  I thought I had called in an order for all three posters of the set.  I also will need both the CPR & Choking posters.  Probably 1000 of each of the 5.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

    __________ NOD32 2569 (20071003) Information __________

    This message was checked by NOD32 antivirus system.
    http://www.eset.com